/* CSS Document */

/* CSS Document */

@media screen and (max-width: 1000px) {
	
}
@media screen and (max-width: 800px) {
	
}
@media screen and (max-width: 568px) {
	#contents .article_w h2 {
		font-size:160%;
	}
	.flL {
		width:100%;
		float:none;
		margin-right:0;
		display:block;
		margin-bottom:10px;
		
	}
	.flR {
		width:100%;
		float:none;
		margin-left:0;
		display:block;
	}
}